Roxen.git / server / modules / js-support / package.json

version» Context lines:

Roxen.git/server/modules/js-support/package.json:1: -  + { +  "devDependencies": { +  "gulp": "^3.9.1", +  "gulp-concat": "^2.6.0", +  "gulp-order": "^1.1.1", +  "gulp-sourcemaps": "^1.6.0", +  "gulp-uglify": "^1.5.3" +  }, +  "scripts": { +  "postinstall": "touch node_modules/.nomodules" +  } + }   Newline at end of file added.